/* HEADER */
header {
	height: 120px; /*210 */ 
	width: 100%;
	position: absolute;
	z-index: 99;
	background-color: #ffffff;
}
header:after{
	content:' ';
	background-color: #4e5757;
	height: 5px;
	position: absolute;
	width: 100%;
	bottom: 0px;
}

/* TOP HEADER */
.top-header {
    margin-top: 56px;
	height: 60px; 
	background-color: #d9252e;
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	width: 100%;
}

.header-group { 
	height: 100%;
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	width: 100%;
	position: relative;
	text-transform: uppercase;
	font-family: 'AvenirNextLTPro-Regular';
	font-size: 16px; 
	padding: 13px;
	text-align: left;
}

.header-group b { font-family: 'AvenirNextLTPro-Demi'; }

.header-group:before{
	content:'';
	height: 100%;
	width: 1px;
	background-color: #ffffff;
	position: absolute;
	top:0;
	left: 0;

}

.first-header-group:before{
	width: 0px !important;
}

.header-group, .header-group:hover, .header-group:focus { color: #ffffff; }

.header-icon { 
	height: 30px; 
	margin-right: 10px; 
}



/* player top header */

#volume.active, #volume.inactive { display: none; }

#volume.icon-vol, #volume.icon-vol:focus, #volume.icon-vol:active {
	color: #ffffff;
	font-size: 38px;
	width: 20%;
    text-align: center;
    justify-content: center;
}

#volume.icon-vol.default:before {
	content: "\e907";
}

#volume.icon-vol.mute:before {
	content: "\e906";
}

#volume.icon-vol.high:before {
	content: "\e908";
}

input[type='range'], input[type='range']:focus, input[type='range']:active  {
	-webkit-appearance: none ;
	width:90px;
	border-radius: 15px;
	margin-left: 14px;
	margin-top: 0px;
	outline: none !important;
}
input[type='range']::-webkit-slider-runnable-track, input[type='range']::-webkit-slider-runnable-track:active, input[type='range']::-webkit-slider-runnable-track:focus {
	-webkit-appearance: none ;
	appearance: none ;
	border-radius: 15px;
	height: 5px;
	vertical-align:middle;
	border: none;
	cursor: pointer;
	width: 90px;
	background-color: #ffffff;
	outline: none !important;
}
input[type='range']::-webkit-slider-thumb {
	-webkit-appearance: none;
	border-radius: 100%;
	background-color: #ffffff;
	height: 12px;
	width: 12px;
	vertical-align:middle;
	border: none;
	cursor: pointer;
	margin-top: -3px;
	box-shadow: 0px 0px 25px rgba(0,0,0,0.5); 
}

input[type='range']:active::-webkit-slider-thumb { 
	box-shadow: 0px 0px 25px rgba(0,0,0,0.5); 
}
input[type='range']::-moz-range-track{
	-moz-appearance: none ;
	appearance: none ;
	border-radius: 15px;
	height: 5px;
	vertical-align:middle;
	border: none;
	cursor: pointer;
	width: 90px;
	background-color: #ffffff;
}
input[type='range']::-moz-range-thumb {
	-moz-appearance: none ;
	-webkit-appearance: none;
	border-radius: 100%;
	background-color: #ffffff;
	height: 12px;
	width: 12px;
	vertical-align:middle;
	border: none;
	cursor: pointer;
	margin-top: -3px;
	box-shadow: 0px 0px 25px rgba(0,0,0,0.5); 
}
/*
input[type='range']::-moz-range-thumb:hover { 
background: #fdd921; 
}
input[type='range']:active::-moz-range-thumb { 
background: #fdd921; 
}
*/
input[type=range]::-ms-track {
	width: 100%;
	height: 5px;
	cursor: pointer;
	animate: 0.2s;
	background: transparent;
	border-color: transparent;
	border-width: 39px 0;
	color: transparent;
}
input[type=range]::-ms-fill-lower {
	background-color: #ffffff;
	border-radius: 50px; 
}
input[type=range]::-ms-fill-upper {
	background-color: #ffffff;

	border-radius: 50px; 
}
input[type=range]::-ms-thumb {
	height: 10px;
	width: 10px;
	border-radius: 100%;
	background: #ffffff;
	cursor: pointer;
	margin-top: 0px;	
	box-shadow: 0px 0px 25px rgba(0,0,0,0.5); 
}


/* MAIN HEADER */
.main-header {
	height: 160px;
	background-color: #ffffff;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	width: 100%;
	height: 100%;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	/*padding-left: 20px;
	/*padding-top: 10px;*/
	/*padding-top: 20px;
	padding-right: 20px;*/
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}

.main-header > .content-container {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column; 
	height: 100%;
}

.logo {
	/* margin-top: 5px;
	height: 35px; */
width: 105px;
}


.main-header .left a {
	width:100%;
	text-align: center;
}

.main-header .left, .main-header .right {
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	/*-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;*/
}

.main-header .left { 
	float: left; 
	padding: 15px;
	height: 56px; 
}

.main-header .right { 
	height: 70px;
	padding-left: 15px;
	padding-right: 15px;
}

.main-header .divider {
	display: none;
}

.main-header .player-content {
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	max-width: 650px;
	width: 100%;
	position: relative;
}

.main-header .player-content .visuel img {
	height: 40px;
}

.main-header .player-content .playing-song {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding-left: 10px;
	width: 100%;
}

.main-header .player-content .playing-song .header-playing {
	color: #d9252e;
	text-transform: uppercase;
	font-size: 18px;
	line-height: 100%;
	margin-bottom: 0px;
	font-family: 'AvenirNextLTPro-Regular';
}

.main-header .player-content .playing-song .header-container {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
}

.main-header .player-content .playing-song .body-container {
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-align: baseline;
	-ms-flex-align: baseline;
	align-items: baseline;
	width: 100%;
}

.main-header .player-content .playing-song .artist {
	color: #626060;
	text-transform: uppercase;
	font-size:16px;
	margin-right: 5px;
	line-height: 100%;
	font-family: 'AvenirNextLTPro-Demi';
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	max-width: calc(96% - 90px);
}

/* The animation code */
@keyframes looping-title {
	from {
		transform: translate3d(-100%,0,0);
	}
	to {
		transform: translate3d(100%,0,0);
	}

}


.main-header .player-content .playing-song .title {
	color: #626060;
	text-transform: uppercase;
	font-size:14px;
	line-height: 100%;
	font-family: 'AvenirNextLTPro-It';
	width: calc(100vw / 3);
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	max-width: 250px;
    width: 26%;
}

.main-header .player-content .action-player {
	width: initial;
	height: initial;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-item-align: center;
	align-self: center;
	position: absolute;
	right: 0px;
}

.main-header .player-content .action-player .icon-play, .main-header .player-content .action-player .icon-pause {
	font-size: 34px;
	color: #5c5858;
	cursor: pointer;
}

/* MENU */
.menu-hamburger {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	cursor: pointer;
}

.menu-hamburger .icon-menu {
	font-size: 26px;
	color: #d9262e;
}